Subject: [ippm] Updated milestones

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 09 Nov 2005 20:10:56 +0100

Dear all,

I've gone through the list of milestones that we had for the group,
added all the actions that I think we took up last Monday, and put
in a guess for a completion date.  The names are the names of the
people who I think are primarily working on a draft.

If your name is listed, can you please check if this is reasonable.

If you think you took up an action and you cannot find it here, please
let me know.

I'll send this list to Allison for approval on Wednesday Nov 16.

Henk

- - - - --

Dec 05  Submit draft on the One-Way Active Measurement Protocol to the IESG
         for consideration as a PS.
         (Stanislav Shalunov)

Dec 05  Collect implementation reports for RFCs 2678-2681
         (Henk Uijterwaal)

Jan 06  Submit initial applicability statement for the IPPM and ITU
         Jitter Measurements
         (Roman Krasnowski)

Jan 06  Submit draft on a packet reordering metric to the IESG for Proposed
         Standard.
         (Al Morton)

Jun 06  Submit draft on Two-way active measurements protocol (TWAMP) to the
         IESG for consideration as proposed standard.
         (Kaynam Heyadat)

Jun 06  Submit link bandwidth capacity definitions draft to the IESG, for
         consideration as an Informational RFC.
         (Phil Chimento, Joe Ishac)

XXX 06  Submit draft on spatial composition of metrics
         (Al Morton)

XXX 06  Submit draft on Temporal Aggregation of Metrics
         (Steven van de Berghe)

XXX 06  Submit draft on IPPM Multiparty metrics
         (Emile Stephan)

XXX 06  Submit draft on storing results of traceroute measurements
         (Saverio Nicolini)

Aug 06  Develop new charter text

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Look here junior, don't you be so happy.
And for Heaven's sake, don't you be so sad.                 (Tom Verlaine) 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm